aumix (2.9.1-8) unstable; urgency=medium

  * rules: Really drop aumix-gtk.
  * rules: Drop po/stamp-po on clean.
  * patches/20_gcc-15.patch: Fix build with gcc-15 (Closes: #1115537)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 18 Sep 2025 02:42:55 +0200

aumix (2.9.1-7.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change).
  * control: Drop dependency on now-obsolete lsb-base.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Move source package lintian overrides to debian/source.
  * Bump debhelper from old 11 to 12.
    + Replace --no-restart-on-upgrade with --no-stop-on-upgrade.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix field name typo in debian/copyright (Comments => Comment).
  * Use canonical URL in Vcs-Browser.
  * Fix day-of-week for changelog entry 2.9-1.

  [ Bastian Germann ]
  * Drop aumix-gtk. (Closes: #967263, #255844)
  * Replace non-existing homepage with sourceforge site.

 -- Bastian Germann <bage@debian.org>  Mon, 13 Nov 2023 21:45:37 +0100

aumix (2.9.1-7) unstable; urgency=medium

  * Adopt package                                               closes: #770262
  * control: Update Debian packaging URL.
  * control: Migrate priority to optional.
  * aumix-gtk.menu,aumix.menu: Remove, superseded by desktop files.
  * control: Use https URL.
  * control: Bump Standards-Version to 4.4.0.
  * Move source package lintian overrides to debian/source.
  * patches/19_no-common.patch: Fix build with gcc-10           closes: #957022

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Apr 2020 23:27:35 +0200

aumix (2.9.1-6) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version 4.1.4.
      - Changed Priority to optional because extra priority is deprecated
        since the policy 4.0.1.
      - Updated Vcs-Svn and Vcs-Browser fields to use https.
      - Updated the DH level to 11.
      - Removed the autotools-dev and dh-autoreconf of Build-Depends
        because is unnecessary since the DH level 11.

 -- Marcio de Souza Oliveira <m.desouza20@gmail.com>  Sat, 14 Apr 2018 15:40:44 +0000

aumix (2.9.1-5) unstable; urgency=medium

  * QA upload.
  * Use automake instead of automake1.11 (Closes: #865149)
  * Add patch from Helmut Grohne for cross-building. (Closes: #852366)
  * Delete debian/aumix{,-gtk}.README.Debian in the clean target.

 -- Adrian Bunk <bunk@debian.org>  Mon, 19 Jun 2017 21:04:35 +0300

aumix (2.9.1-4) unstable; urgency=medium

  * QA upload.
  * Removed the debian/copyright.in.in files that was not working to generate
    debian/copyright file.
  * Created the debian/copyright file according to DEP5. (Closes: #795094)

 -- Breno Leitao <brenohl@br.ibm.com>  Mon, 18 Jul 2016 08:05:11 -0400

aumix (2.9.1-3) unstable; urgency=low

  [ Stefan Ott ]
  * debian/rules:
    - Run dh-autoreconf when building				closes: #727325
    - Set our LDFLAGS in a way that does not mess with the defaults
  * debian/control:
    - Build-depend on autotools-dev and dh-autoreconf
    - Use canonical URIs for Vcs-* fields
    - Switched to debhelper 9
    - Removed deprecated DM-Upload-Allowed field
    - Bumped Standards-Version to 3.9.5
  * debian/aumix-gtk.menu:
    - Swapped the long title entries				closes: #724004
    - Enable the console version of aumix in X terminals
  * debian/patches:
    - 15_man-fixes.patch: Clarify -C flag			closes: #580827
    - 17_zh-tw-po.patch: Added zh_TW translation
    - 18_ncursesw.patch: Use ncurses with wide-char support	closes: #629500
  * debian/xaumix: Recognise lxterm, uxterm and koi8rxterm	closes: #697318
  * debian/aumix{-gtk}.desktop: Added keywords
  * debian/aumix-common.aumix.init: Added description

  [ Peter Eisentraut ]
  * Added support for "status" action in init script		closes: #647138

 -- Stefan Ott <stefan@ott.net>  Wed, 30 Apr 2014 01:06:42 +0200

aumix (2.9.1-2) unstable; urgency=low

  * Removed reference to non-existing devfsd from the init script
  * debian/control:
    - Changed build-depends to use 'linux-any' instead of a list of
      hard-coded non-linux architectures			closes: #634381
    - Replaced Conflicts with Breaks
    - Bumped Standards-Version to 3.9.2
  * Fixed path in {aumix,aumix-gtk}.lintian-overrides
  * Removed brace expansion in {aumix,aumix-gtk}.install
  * Added lintian override for no-debian-copyright in aumix source

 -- Stefan Ott <stefan@ott.net>  Thu, 22 Sep 2011 22:28:17 +0200

aumix (2.9.1-1) unstable; urgency=low

  * New upstream release
    + Fixes an issue with the cursor color after exiting	closes: #276360
  * debian/rules:
    + Removed call to autoreconf and corresponding cleanup stuff
    + Removed the --without-gtk1 and --without-alsa configure switches
  * debian/patches:
    + 01_gtk_failmsg.patch: removed parts that have been applied upstream
    + 15_man-fixes.patch: Updated to contain information about how 0 sets
      the volume to the maximum and to fix some syntax errors
    + Dropped 04_emptyDISPLAY.patch, 05_emptyHOME.patch, 09_scan_for_po.patch,
      11_autoconf25.patch, 12_de-po.patch, 14_rec-redraw.patch,
      16_redraw-balance.patch, 17_zero_sets_max.patch, 19_aumix_xpm.patch,
      20_error_messages.patch, 22_noninter_strncpy.patch and
      23_accessible_to_blind.patch (all fixed upstream)
    + Added 16_potfiles.patch with modifications to POT files that would
      otherwise be done during build-time and break double building
    + Re-diffed the rest of the patches against the new release

 -- Stefan Ott <stefan@ott.net>  Sun, 09 May 2010 06:26:26 +0200

aumix (2.9-1) unstable; urgency=low

  * New upstream release					closes: #578341
  * Fixed debian/watch
  * debian/patches:
    + Dropped 08_convert-to-UTF8.patch, 18_gtk_close_windows.patch and
      21_italian_translation.patch (all fixed upstream)
    + Dropped 06_devfs.patch because devfs is no longer being used
    + Re-diffed the rest of the patches against the new release
    + Fixed typos in various patch descriptions
    + 15_man-fixes.patch: Fix NAME section of xaumix.1 manpage for lexgrog
  * debian/rules:
    + Add LDFLAGS to prevent needless linking / dependencies
    + Re-generate more files using autoreconf (and delete them during cleanup)
  * Ship upstream mute.1 manpage instead of our own
  * Added comments about lintian overrides

 -- Stefan Ott <stefan@ott.net>  Wed, 28 Apr 2010 00:23:59 +0200

aumix (2.8+repack-1) unstable; urgency=low

  * debian/rules: Rewrote the build script			closes: #571366
  * Moved the upstream tar.bz2 out of the tar.gz
  * Changed the source format to 3.0 (Quilt)
  * debian/control:
    + Depend on debhelper >= 7.0.50
    + Depend on automake1.11 instead of 1.7
    + Bumped Standards-Version to 3.8.4, no changes needed
    + Added DM-Upload-Allowed field to allow maintainer uploads
  * debian/patches: Added short descriptions to all patches
  * Renamed icon_aumix.xpm to aumix.xpm
  * Fixed patches/15_man-fixes.patch to apply with quilt

 -- Stefan Ott <stefan@ott.net>  Thu, 25 Feb 2010 19:24:28 +0100

aumix (2.8-26) unstable; urgency=low

  * debian/aumix-common.aumix.init:
    + Fix header for dependency based boot systems		closes: #541858
    + Switch to using lsb logging functions
  * debian/changelog:
    + Add dependency on lsb-base (>= 3.0-6)
    + Bump Standards-Version to 3.8.3, no changes needed
  * debian/make-README.sh:
    + Fixed two `==' bashisms
  * Add patch to make aumix more accessible to blind people	closes: #344733

 -- Stefan Ott <stefan@ott.net>  Sun, 23 Aug 2009 06:43:29 +0200

aumix (2.8-25) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.8.2, no changes needed
    + Fixed bashism by removing a case of brace expansion	closes: #535369
    + Make aumix-common conflict with / replace old aumix-gtk	closes: #535609

 -- Stefan Ott <stefan@ott.net>  Fri, 10 Jul 2009 03:08:18 +0200

aumix (2.8-24) unstable; urgency=low

  * Split off aumix-common package to contain files common to aumix and
    aumix-gtk such as the init script, pixmaps and documentation
  * debian/control:
    + Added Vcs-Svn and Vcs-Browser entries
    + Lowered priority to extra (since we depend on oss-compat which is extra)
    + Removed duplicate priority entries
    + Removed any mention of aumix-alsa, that one's been gone for ages
    + Created additional entries for aumix-common
  * debian/rules: Major rewrite to use debhelper 7 and split off aumix-common
  * Removed maintainer scripts since debhelper now handles the init script
  * debian/default: Removed					closes: #437405
  * debian/aumix{,-gtk}.lintian-overrides: Override warnings about 'missing'
    files that have been moved to aumix-common
  * Removed 10_automake17.patch since we now regenerate missing files

 -- Stefan Ott <stefan@ott.net>  Wed, 10 Jun 2009 06:31:51 +0200

aumix (2.8-23) unstable; urgency=low

  * debian/xaumix: retrieve the terminal emulator to be used by following
    the /etc/alternatives/x-terminal-emulator symlink since the output of
    update-alternatives depends on the current locale		closes: #527914

 -- Stefan Ott <stefan@ott.net>  Tue, 12 May 2009 04:13:23 +0200

aumix (2.8-22) unstable; urgency=low

  * debian/control:
    + Depend on oss-compat					closes: #503847
    + Bump Standards-Version to 3.8.1
  * Moved patches into debian/
  * Converted patches/it.po to patches/21_italian_translation.patch
  * Added .desktop files
  * debian/copyright is now generated containing all authors	closes: #455096
  * Add patches/22_noninter_strncpy.patch (fix buffer overflow)	closes: #497865
  * debian/aumix.postinst, aumix-gtk.postinst:
     + update system menus
     + use 'set -e' to ensure the script execution is aborted on error
  * debian/aumix-gtk.preinst: use 'set -e' (see above)
  * debian/init: Create /var/lock/aumix to comply with policy section 9.3.2
  * debian/rules: Stop creating /var/lock/aumix to comply with section 9.3.2

 -- Stefan Ott <stefan@ott.net>  Sun, 15 Mar 2009 03:40:52 +0100

aumix (2.8-21) unstable; urgency=low

  * debian/control:
    + New maintainer 						closes: #452826
    + Add homepage
    + Depend on debhelper 5 (as in debian/compat)
    + Bump Standards-Version to 3.8.0, no changes needed
  * Add patches/20_error_messages.patch				closes: #427587
  * Add debian/watch
  * patches/15_man-fixes.patch: Make sure minus signs are properly escaped
  * patches/03_optionalC.patch: Escape minus sign in manpage

 -- Stefan Ott <stefan@ott.net>  Mon, 14 Jul 2008 03:01:44 +0200

aumix (2.8-20) unstable; urgency=low

  * debian/control: Set maintainer to Debian QA group.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 25 Nov 2007 15:13:37 +0100

aumix (2.8-19) unstable; urgency=low

  * debian/rules: Don't ignore errors from make distclean, don't set DH_COMPAT.
  * debian/compat: New file.
  * debian/aumix{,-gtk}.menu: Use the new menu structure.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 18 Sep 2007 21:37:06 +0200

aumix (2.8-18) unstable; urgency=low

  * debian/control:
    + Skip libgpmg1-dev dep on non-Linux archs (closes: #374763).
    + Bump Standards-Version to 3.7.2, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 11 Mar 2007 23:21:30 +0100

aumix (2.8-17) unstable; urgency=low

  * debian/init: Add LSB dependency info, thanks to Petter Reinholdtsen
    (closes: #337639).

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 11 Nov 2005 20:24:02 +0100

aumix (2.8-16) unstable; urgency=low

  * patches/15_man-fixes.patch: Update with documentation fixes courtesy
    of Tibor Csögör <tibi@tiborius.net>.

  * debian/copyright: Use new FSF postal address.
  * debian/control:
    + Bump Standards-Version to 3.6.2, no changes needed.
    + Merge duplicate Provides lines.

 -- Romain Francoise <rfrancoise@debian.org>  Fri,  2 Sep 2005 19:40:03 +0200

aumix (2.8-15) unstable; urgency=low

  * Update patches/12_de-po.patch: make 'n' mute in de_DE locales since we
    translate 'mute' as 'nichts' (closes: #286638).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 13 Mar 2005 01:27:26 +0100

aumix (2.8-14) unstable; urgency=low

  * patches/19_aumix_xpm.patch: Remove quotes in aumix.xpm, makes the icon
    usable in KDE.  Thanks to Bruce Sass <bsass@evsmail.com> for the patch
    (closes: #244499).

 -- Romain Francoise <rfrancoise@debian.org>  Sat,  5 Mar 2005 12:37:39 +0100

aumix (2.8-13) unstable; urgency=low

  * Revisited debian/copyright (closes: #290065).

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 14 Jan 2005 23:07:28 +0100

aumix (2.8-12) unstable; urgency=low

  * patches/18_gtk_close_windows.patch: Close the "Load from"/"Save to"
    dialog when the user clicks the OK button (closes: #247514).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 23 Oct 2004 18:53:30 +0200

aumix (2.8-11) unstable; urgency=low

  * debian/aumix{,-gtk}.postinst: Do not force removal of init script
    links before installing new ones (closes: #274654).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 23 Oct 2004 17:49:49 +0200

aumix (2.8-10) unstable; urgency=low

  * patches/17_zero_sets_max.patch: In the ncurses interface, hitting '0'
    now sets the current level to 100% since '1' to '9' set it to 10% to
    90%, suggested by Cyril Bouthors <cyril@bouthors.org>.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 27 Sep 2004 23:35:52 +0200

aumix (2.8-9) unstable; urgency=low

  * patches/16_redraw-balance.patch: In the ncurses interface, when
    switching between level and balance modes or moving from line to line,
    the "balance selected" character didn't get erased (closes: #226007).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 21 Sep 2004 21:31:29 +0200

aumix (2.8-8) unstable; urgency=low

  * patches/12_de-po.patch: Translate "Mute" to "Nichts" in de.po to avoid
    collision of the 's' hotkey, thanks to Bernhard Reiter
    <bernhard@intevation.de> (closes: #226019).
  * patches/13_sv-po.patch: Translate "Undo" to "Angra" to avoid
    impossible hotkey problem (closes: #227710).
  * patches/14_rec-redraw.patch: Remove seemingly useless redrawing of
    record/play controls in interactive.c (closes: #236883).
  * patches/15_man-fixes.patch: -i controls igain, not line in (closes:
    #235970).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 19 Sep 2004 20:59:04 +0200

aumix (2.8-7) unstable; urgency=low

  * New maintainer.
  * debian/init:
    + Patch from Martin Pitt <martin@piware.de> to fix mixer
      saving/restoring with udev, thank you (closes: #251028).
    + Check for saved alsa mixer settings in /var/lib/alsa/asound.state,
      not /etc/asound.state, thanks to Andreas Metzler
      <ametzler@downhill.at.eu.org> (closes: #249358).
  * debian/control:
    + Update maintainer contact info.
    + Standards-Version 3.6.1.0, no changes needed.
  * debian/copyright: Update maintainer contact info.
  * debian/aumix{,-gtk}.menu: Quote strings (lintian warning).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 21 Aug 2004 22:56:00 +0200

aumix (2.8-6) unstable; urgency=low

  * Fixed an error in the maintainer scripts that caused purging aumix to fail
    if /etc/init.d/aumix still exists in postrm because it is owned by
    aumix-gtk (and vice versa).  Kudos to Eduard Bloch.
    (closes: #210561)
  * Mixer setting are now also loaded when booting into runlevel 1.  This
    prevents mixer settings to be overwritten by the default when booting
    directly into runlevel 1 (in which previously no mixer setting where
    restored) and from there to level 6 or 0 (in which the current settings
    are saved).
    (closes: #215243)
  * Updated Cristian Rigamonti's email in the Italian translation.
    (closes: #225189)
  * Clarified the package description and README.Debian:  ALSA is only
    supported through the OSS compatibility layer.
  * Fixed typo in package description.  Kudos to Frederic Bothamy.
    (closes: #212779)

 -- Bas Zoetekouw <bas@debian.org>  Tue, 30 Dec 2003 20:40:02 +0100

aumix (2.8-5) unstable; urgency=low

  * Fixed call to autoconf (closes: #212017).

 -- Bas Zoetekouw <bas@debian.org>  Sun, 21 Sep 2003 21:32:32 +0200

aumix (2.8-4) unstable; urgency=low

  * Fixed a gtk2/gettext clash causing an "Invalid UTF8 string" error in
    locales.  Thanks to Roland Stigge for noticing and fixing this
    (closes: #198608).
  * The saving of mixer settings at shutdown and restoring at boot feature is
    now disabled by default.  This should prevent clashed with packages that
    also save and mute the mxier settings.  I also changed the package
    description to clarify the existence of this feature
    (closes: #198983, #202152).
  * The configure script now automatically finds out what translations are
    present by scanning po/*.po (09_scan_for_po.patch).  This requires
    automake-1.7 support (10_automake17.patch).
  * Added Italian translation by Cristian Rigamonti (closes: #184243).
  * Added support for autoconf 2.5 (11_autoconf25.patch).
  * Added a versioned dependency on debhelper (>4)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 21 Sep 2003 14:24:23 +0200

aumix (2.8-3) unstable; urgency=low

  * Fixed the parsing of command line options, which caused aumix to enter
    non-interacting mode if any option was specified. (closes: #176289)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 12 Jan 2003 17:01:49 +0100

aumix (2.8-2) unstable; urgency=medium

  * Explicitly mkdir the stampdir (closes: #171225)
  * Removed build-dependency on autoconf, automake

 -- Bas Zoetekouw <bas@debian.org>  Sat, 30 Nov 2002 11:46:34 +0100

aumix (2.8-1) unstable; urgency=medium

  * New upstream release
  * The gtk program now actually displays an error if it can't open the
    mixer (closes: #170370)
  * Added a man page for the new "mute" command

 -- Bas Zoetekouw <bas@debian.org>  Fri, 29 Nov 2002 17:22:01 +0100

aumix (2.7-27) unstable; urgency=low

  * Fixed the mute button being inversed (closes: #158536)
  * Do not restart (and mute) on upgrade (closes: #155853)
  * Brought package up to date with Policy 3.5.7

 -- Bas Zoetekouw <bas@debian.org>  Sun, 17 Nov 2002 23:40:38 +0100

aumix (2.7-26) unstable; urgency=medium

  * Fixed missing \ in init script (closes: #155837, #155839)

 -- Bas Zoetekouw <bas@debian.org>  Wed,  7 Aug 2002 23:30:16 +0200

aumix (2.7-25) unstable; urgency=low

  * Fixed a bug that caused aumix to fail silently when the mixer settings
    filename is a directory, instead of outputting a nice error messsage
    (closes: #155136)

 -- Bas Zoetekouw <bas@debian.org>  Wed,  7 Aug 2002 16:09:26 +0200

aumix (2.7-24) unstable; urgency=medium

  * Fixed a problem that caused saving and restoring not to take place at
    shutdown and boot, but only if /etc/init.d/aumix was run manually.
  * Changed the ALSA detection code; aumix now only doesn't save/restore if
    /proc/asound is present (ALSA drivers loaded) and /etc/asound.state is
    present (mixer settings were saved using alsactl). Thanks to Joy for
    suggesting this behaviour.
  * To make sure that aumix runs _after_ the ALSA drivers were loaded,
    restoring of the mixer settings now takes place in runlevel 2,3,4,5
    instead of S.
  * aumix-gtk now installs /etc/init.d/aumix as its init.d file instead of
    /etc/init.d/aumix-gtk.
  * Fixed a bug that caused the mixer to be muted after upgrade.

 -- Bas Zoetekouw <bas@debian.org>  Fri,  7 Jun 2002 19:34:15 +0200

aumix (2.7-23) unstable; urgency=low

  * Fixed a bashism in the init scripts. (closes: #148576)

 -- Bas Zoetekouw <bas@debian.org>  Thu, 30 May 2002 23:46:19 +0200

aumix (2.7-22) unstable; urgency=low

  * Fixed a bug in the ALSA detection in the init scripts.
  * Added an option in /etc/default/aumix to force aumix the save/restore
    mixer setting even if ALSA is detected.

 -- Bas Zoetekouw <bas@debian.org>  Fri, 24 May 2002 19:42:17 +0200

aumix (2.7-21) unstable; urgency=low

  * Added build-dependency on automake.
  * Changed the standard-version to 3.5.6

 -- Bas Zoetekouw <bas@debian.org>  Thu, 23 May 2002 20:28:43 +0200

aumix (2.7-20) unstable; urgency=low

  * Fixed a build-failure caused by non-executable scripts (closes: #147909)

 -- Bas Zoetekouw <bas@debian.org>  Thu, 23 May 2002 20:15:23 +0200

aumix (2.7-19) unstable; urgency=low

  * New maintainer: Bas Zoetekouw
  * Did a complete repackaging to get to know the package. Package now
    complies to policy version 3.5.6.
  * Whether or not mixer settings are saved and restored at shutdown/boot is
    now determined by a variable in /etc/default/aumix instead of the
    existence of /etc/default/aumix.stop. Backward compatibility is provided,
    of course.
  * Fixed bugs in the sizes of the labels in the Swedish translation
    (closes: #101376)
  * Changed the detection of a usable ALSA to a check for
    /proc/asound/sndstat. This makes running of the init scripts a lot
    faster.

 -- Bas Zoetekouw <bas@debian.org>  Sun, 12 May 2002 16:01:04 +0100

aumix (2.7-18) unstable; urgency=low

  * German translation modifications by Michael Piefel (Closes: #138892)
  * updated Swedish translation, closes: #139410
  * upstream patches:
    - execute the action after option parsing, closes: #140610
    - parsing non-ASCII chars, closes: #140610
  * Merged README.Debian files, closes: #132512
  * Moved position of the init script, closes: #138037

 -- Eduard Bloch <blade@debian.org>  Tue, 19 Mar 2002 11:26:30 +0100

aumix (2.7-17) unstable; urgency=low

  * updated copyright file, closes: #133486
  * provides audio-mixer and x-audio-mixer (GTK version), closes: #132700
  * improved documentation

 -- Eduard Bloch <blade@debian.org>  Wed, 13 Feb 2002 21:03:40 +0100

aumix (2.7-16) unstable; urgency=medium

  * removed the modprobe-disabling commands and wrote a better description for
    people that want to get rid of those kernel messages, closes: #132512

 -- Eduard Bloch <blade@debian.org>  Tue,  5 Feb 2002 23:56:01 +0100

aumix (2.7-15) unstable; urgency=low

  * disables modprobe while probing the mixer devices, closes: #129004
  * fixed spelling error

 -- Eduard Bloch <blade@debian.org>  Wed, 30 Jan 2002 00:20:50 +0100

aumix (2.7-14) unstable; urgency=medium

  * fixed a logical error in the init scripts, causing overwritting of
    additional mixer settings
  * added zh_CH, updated es.po (closes: #123095)
  * Moved the icon to /usr/share/pixmaps (closes: #124190)
  * checks for existance of config files before restoring (closes: #125632)
  * moved executables to /usr/bin, all manpages to /usr/share/man/man1 -
    more FHS conform
  * removed xaumix wrapper from menu entries, since current menu system manages it

 -- Eduard Bloch <blade@debian.org>  Tue, 18 Dec 2001 00:28:12 +0100

aumix (2.7-13) unstable; urgency=low

  * using a keyfile under /usr/lib now, Closes: Bug#122549
  * Added hints about devfs support to README.Debian

 -- Eduard Bloch <blade@debian.org>  Wed,  5 Dec 2001 20:29:31 +0100

aumix (2.7-12) unstable; urgency=low

  * init script now looks for devfs and uses better methods when possible.

 -- Eduard Bloch <blade@debian.org>  Fri, 16 Nov 2001 12:57:01 +0100

aumix (2.7-11) unstable; urgency=low

  * fixed the init scripts to begin not with mixer0. Closes: #118775.
    Why, oh why could the OSS guys not just follow the simple scheme with
    "deviceNUMBER" and "device" == symlink to preffered device.
  * now purging init symlinks of the concurenting aumix package. Preventing
    old script from screwing up the new configuration.

 -- Eduard Bloch <blade@debian.org>  Thu,  8 Nov 2001 20:43:59 +0100

aumix (2.7-10) unstable; urgency=low

  * added a hint about possible nasty behaviour to the manpage.
  * now tries to store the settings of multiple mixer devices,
    Thanks to Paul van Tilburg <paulvt@debian.org>.

 -- Eduard Bloch <blade@debian.org>  Tue,  6 Nov 2001 22:28:06 +0100

aumix (2.7-9) unstable; urgency=high

  * possible local symlink attacks, Closes: #117282

 -- Eduard Bloch <blade@debian.org>  Sat, 27 Oct 2001 16:12:10 +0200

aumix (2.7-8) unstable; urgency=low

  * improved description after discussing with a translator
  * fixed a probable typo in menu width decision (curses.c), localised
    strings should have enough space now. Closes: #101376
  * it does not make much sense to distribute /etc/aumixrc conffile in the
    package. Closes: #111473
  * fixed german translation
  * Closed in previous NMU: Closes: #75742, Closes: #97701, Closes: #98465

 -- Eduard Bloch <blade@debian.org>  Sat, 15 Sep 2001 17:17:08 +0200

aumix (2.7-7) unstable; urgency=low

  * added b-dep on autoconf, closes: #111761
  * pre-saving the mixer settings on installation, closes: #111754

 -- Eduard Bloch <blade@debian.org>  Sun,  9 Sep 2001 16:56:17 +0200

aumix (2.7-6) unstable; urgency=low

  * changed Provides, closes: #111657

 -- Eduard Bloch <blade@debian.org>  Sat,  8 Sep 2001 09:56:14 +0200

aumix (2.7-5) unstable; urgency=low

  * changed priority of aumix-gtk to optional (to be prefered), aumix to extra

 -- Eduard Bloch <blade@debian.org>  Thu,  6 Sep 2001 11:31:23 +0200

aumix (2.7-4) unstable; urgency=low

  * New maintainer
  * made sure that start/save routines are not executed twice, closes: #100797
  * removed the explicite check of alsactl path, not working in current ALSA
  * Some bugs closed in previous release(s): closes: #95333, closes: #76844,
    closes: #65399, closes: #65400
  * updated translations: fr.po, nl.po, closes: #111300

 -- Eduard Bloch <blade@debian.org>  Fri, 31 Aug 2001 19:31:24 +0200

aumix (2.7-3) unstable; urgency=low

  * NMU, permitted by maintainer
  * changed priority of the init script to save the settings before ALSA
    shutdown, Closes: #98465 (and probably #100797)
  * modified the xaumix wrapper to run in weird conditions (stored in debian/),
    Closes: #75742, Closes: #97701
  * Fixed init script to check if alsactl is really useable

 -- Eduard Bloch <blade@debian.org>  Tue,  3 Jul 2001 00:19:42 +0200

aumix (2.7-2) unstable; urgency=low

  * Detect if /etc/init.d/alsa is there, and if so, don't do anything in
    the init.d script. Apparently when alsa mutes the card (in hardware),
    the levels also go to zero (which I wouldn't have expected).
    closes:#71300,#71699
  * Mute at shutdown, after saving the settings. closes:#71926
  * Add "save" option to init.d script for convenience.
  * In the manpage, clarify use of -C to use ncurses interface in gtk version.
    closes:#70844
  * Clarify the -I explanation in the manpage. closes:#70843

 -- Paul Slootman <paul@debian.org>  Mon, 18 Sep 2000 20:12:40 +0200

aumix (2.7-1) unstable; urgency=low

  * New upstream release.
  * Now enabled GTK interface. I've created a separate aumix-gtk package
    because otherwise those who use aumix on a non-X system would be forced to
    install libgtk and libglib as well; and those aren't exactly tiny.
  * AFAIK "aumix -C xterm -L" now works. closes:#50744
  * Now the xaumix script looks at x-terminal-emulator when choosing which
    terminal emulator to use. closes:#64495
  * Updated standards-version to 3.2.1, and this of course closes:#70303
  * This new build linked against the latest ncurses library. closes:#64700
  * Now featuring an init.d script to save and restore the mixer settings.
    closes:#60969

 -- Paul Slootman <paul@debian.org>  Wed, 30 Aug 2000 07:59:08 +0200

aumix (2-1) unstable; urgency=low

  * New upstream release. Includes GTK interface.
  * GTK interface disabled for the time being, it's still not that usable.

 -- Paul Slootman <paul@debian.org>  Tue, 28 Dec 1999 12:49:47 +0100

aumix (1.30-1) unstable; urgency=low

  * YA new upstream release. Skipped 1.28, 1.29.
    Seems like adopting aumix has put new life into its development...
  * Added some patches from Christian Weisgerber <naddy@mips.rhein-neckar.de>
    from the aumix mailing list (level/balance selection after resizing,
    minor record/play bug).

 -- Paul Slootman <paul@debian.org>  Thu,  9 Dec 1999 10:27:54 +0100

aumix (1.27.1-1) unstable; urgency=low

  * YA new upstream release. Skipped 1.26, 1.27.

 -- Paul Slootman <paul@debian.org>  Wed, 17 Nov 1999 10:12:32 +0100

aumix (1.25.1-2) unstable; urgency=low

  * Made sure references to aumix-X-wrapper were changed to xaumix.
    closes:#49460
  * Changed pointless "`which aumix`" into plain "aumix" which does exactly
    the same (also referenced in bug 49460).

 -- Paul Slootman <paul@debian.org>  Mon,  8 Nov 1999 14:25:24 +0100

aumix (1.25.1-1) unstable; urgency=low

  * New upstream release... before I could upload 1.25-1.
  * Upstream removed aumix-alsa support, as the new ALSA libraries are
    not compatible with the old ones, and there's no documentation on the
    new libs.

 -- Paul Slootman <paul@debian.org>  Wed,  3 Nov 1999 13:46:49 +0100

aumix (1.25-1) unstable; urgency=low

  * New upstream release with most of the debian patches included (yay!)
  * Upstream removed aumix-alsa support, as the new ALSA libraries are
    not compatible with the old ones, and there's no documentation on the
    new libs.

 -- Paul Slootman <paul@debian.org>  Mon,  1 Nov 1999 14:40:38 +0100

aumix (1.23.1-2) unstable; urgency=low

  * Made lintian-clean: manpage for aumix-X-wrapper, call update-menus in
    postrm.
  * fixed X11 menu entries
  * fixed various problems with the aumix-alsa package (menu entry, missing
    (icon). closes:#47066

 -- Paul Slootman <paul@debian.org>  Tue, 19 Oct 1999 16:21:59 +0200

aumix (1.23.1-1) unstable; urgency=low

  * New upstream release before I'd finished the previous one (1.23-1 remains
    unreleased).
  * Fixed reading of the scheme file to be less prone to problems. It now also
    supports '-' as color to mean the default.
    Should be included in the next upstream release.

 -- Paul Slootman <paul@debian.org>  Thu,  7 Oct 1999 15:54:49 +0200

aumix (1.23-1) unstable; urgency=low

  * New upstream release.
  * News standards version.
  * This time I won't forget to change the maintainer in the control file. Sigh.
  * postrm checks whether a /etc/aumixrc exists, and suggests removing it if so.
  * menu entries for vc and x11 (using a wrapper for the x11 entry).
  * upstream now includes an icon. I've hacked it to fit menu's requirements.

 -- Paul Slootman <paul@debian.org>  Wed,  6 Oct 1999 10:49:22 +0200

aumix (1.22.1-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.
    This release closes:#40219, #36280, #39338
    (100% CPU time, and new version 1.21.1 available)
    The following bugs were already closed:#34468
    (new version 1.18.2 available)

 -- Paul Slootman <paul@debian.org>  Fri, 30 Jul 1999 13:23:03 +0200

aumix (1.18.2-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 14 Mar 1999 12:45:35 +0000

aumix (1.14-1) unstable; urgency=low

  * New upstream release.
  * Split into 2 packages: aumix and aumix-alsa.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 29 Nov 1998 00:00:30 +0000

aumix (1.13-1) unstable; urgency=low

  * New upstream release.
  * Major change: ALSA support added.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat, 19 Sep 1998 23:48:38 +0100

aumix (1.10-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Wed,  5 Aug 1998 23:06:34 +0100

aumix (1.8-2) unstable; urgency=low

  * Uses debhelper and doc-base.
  * New standards-version.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 15 Mar 1998 18:35:06 +0000

aumix (1.8-1) unstable; urgency=low

  * New upstream version.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Thu, 23 Oct 1997 22:15:36 +0100

aumix (1.7-2) unstable; urgency=low

  * Fixes to the description field.
  * Menu file no longer allows running under X.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat,  4 Oct 1997 11:37:24 +0100

aumix (1.7-1) unstable; urgency=low

  * New upstream version.
  * Built against libc6.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Fri,  15 Aug 1997 09:29:34 +0100

aumix (1.6.1-4) unstable; urgency=low

  * Updated for menu-1

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat, 26 Apr 1997 09:50:00 +0100

aumix (1.6.1-3) unstable frozen; urgency=low

  * Moved documentation from dwww-index to menu

 -- Tom Lees <tom@lpsg.demon.co.uk>  Thu, 10 Apr 1997 09:35:16 +0100

aumix (1.6.1-2) unstable; urgency=low

  * Structural changes in source package

 -- Tom Lees <tom@lpsg.demon.co.uk>  Fri, 14 Feb 1997 23:18:27 +0000

aumix (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sun, 2 Feb 1997 09:47:11 +0000

aumix (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Tom Lees <tom@lpsg.demon.co.uk>  Sat, 7 Dec 1996 13:50:20 +0000
